package = "authfilter"
version = "git-1"
description = {
	summary = "Libreria para administracin de credenciales de autenticacin de apps de WebHandler",
	detailed = [[
AuthFilter es un filtro que corre en el contexto de WebHandler.
Gestiona las credenciales necesarias para la autenticacin en las diferentes aplicaciones de i6.
	]],
	license = "MIT/X11",
	homepage = "https://git.inconcert/inconcert-6/lua_authfilter"
}
dependencies = {
	"lua >= 5.1"
}
source = {
	url = "git://git.inconcert/inconcert-6/lua_authfilter.git",
	dir = "lua_authfilter"
}
external_dependencies = {

}
build = {
	type = "builtin",
	modules = {
		authfilter = "src/authfilter.lua",
		["authfilter.async"] = "src/authfilter/async.lua",
		["authfilter.licenses"] = "src/authfilter/licenses.lua",
		["authfilter.model"] = "src/authfilter/model.lua",
		["authfilter.jwt"] = "src/authfilter/jwt.lua",
		["authfilter.openid"] = "src/authfilter/openid.lua"
	}
}
