package = "feelingsDetector"
version = "git-1"
source = {
	url = "git://git.inconcert/inconcert-6/feelingsdetector.git",
	branch = "master",
	dir = "feelingsdetector"
}
description = {
	summary = "simple Lua library to detect the feelings of a given text",
	detailed = [[
Simple Lua library to detect the feelings of a given text.
It can detect positive or negative feelings in English, Spanish, German, Italian, Portuguese or French.
In order to work, it must load a list of words classified for each language.
You can improve the detection by creating a better training set.
]],
	license = "MIT/X11",
	homepage = "http://git.inconcert/inconcert6/feelingsdetector"
}
dependencies = {
	"lua >= 5.1",
	"icu4lua",
}

external_dependencies = {

}

build = {
	type = "builtin",
	modules = {
		feelingsDetector = "src/feelingsDetector.lua"
	},
	install = {
		lua = {
			["feelingsDetector.words"] = "feelingsWords.txt",
			["feelingsDetectorJson.words"] = "feelingsWordsJson.txt"
		}
	}
}
