package = "fullcontact"
version = "scm-1"
source = {
	url = "git://git.inconcert/inconcert-6/fullcontact.git",
	branch = "mcwarren"
}
description = {
	summary = "Librería Lua para el manejo de contactos",
	detailed = "Librería Lua para el manejo de contactos",
	homepage = "https://git.inconcert/inconcert-6/fullcontact",
	license = "MIT/X11"
}
dependencies = {
   "lua ~> 5.1"
}
build = {
	type = "builtin",
	modules = {
		fullcontact                               = "src/fullcontact.lua",
		['fullcontact.address_mapper']            = "src/fullcontact/address_mapper.lua",
		['fullcontact.blacklist']                 = "src/fullcontact/blacklist.lua",
		['fullcontact.elastic_search']            = "src/fullcontact/elastic_search.lua",
		['fullcontact.helpers']                   = "src/fullcontact/helpers.lua",
		['fullcontact.migrations']                = "src/fullcontact/migrations.lua",
		['fullcontact.model']                     = "src/fullcontact/model.lua",
		["fullcontact.data.addressDestinations"]  = "src/fullcontact/data/addressDestinations.lua",
		["fullcontact.data.contactDestinations"]  = "src/fullcontact/data/contactDestinations.lua",
		["fullcontact.data.customColumns"]        = "src/fullcontact/data/customColumns.lua",
		["fullcontact.data.destinations"]         = "src/fullcontact/data/destinations.lua",
		["fullcontact.data.fieldsTypes"]          = "src/fullcontact/data/fieldsTypes.lua",
		["fullcontact.data.mailDestinations"]     = "src/fullcontact/data/mailDestinations.lua",
		["fullcontact.data.reserverdWords"]       = "src/fullcontact/data/reserverdWords.lua",
		["fullcontact.data.responsesByChannel"]   = "src/fullcontact/data/responsesByChannel.lua",
		["fullcontact.data.schedulesDateFormats"] = "src/fullcontact/data/schedulesDateFormats.lua",
		["fullcontact.data.timezones"]            = "src/fullcontact/data/timezones.lua"
	}
}
