package = "helpers"
version = "git-1"
source = {
	url = "git@git.inconcert:inconcert-6/helpers.git",
	branch = "mcwarren",
	dir = "."
}
description = {
	summary = "HELPERS",
	detailed = "HELPERS",
	license = "MIT/X11",
	homepage = "http://git.inconcert/inconcert-6/helpers"
}
dependencies = {
	"lua >= 5.1"
}
build = {
	type = "builtin",
	modules = {
		helpers                   = "helpers.lua",
		["helpers.agentservice"]  = "helpers/agentservice.lua",
		["helpers.cassandra"]     = "helpers/cassandra.lua",
		["helpers.commandline"]   = "helpers/commandline.lua",
		["helpers.csv"]           = "helpers/csv.lua",
		["helpers.date"]          = "helpers/date.lua",
		["helpers.elasticsearch"] = "helpers/elasticsearch.lua",
		["helpers.filesystem"]    = "helpers/filesystem.lua",
		["helpers.logger"]        = "helpers/logger.lua",
		["helpers.permissions"]   = "helpers/permissions.lua",
		["helpers.occLogin"]      = "helpers/occLogin.lua",
		["helpers.redis"]         = "helpers/redis.lua",
		["helpers.request"]       = "helpers/request.lua",
		["helpers.string"]        = "helpers/string.lua",
		["helpers.system"]        = "helpers/system.lua",
		["helpers.table"]         = "helpers/table.lua",
		["helpers.utils"]         = "helpers/utils.lua",
		["helpers.validation"]    = "helpers/validation.lua"
	}
}
