package = "LnChatClient"
version = "git-1"
source = {
	url = "git://git.inconcert/inconcert-6/lnchatclient.git",
	branch = "master"
}
description = {
	summary = "LnChatClient, a chat client for LuaNode.",
	detailed = [[
Chat client for LuaNode.]],
	license = "MIT/X11",
	homepage = "http://git.inconcert/inconcert-6/lnchatclient"
}
dependencies = {
	"lua >= 5.1",
}

external_dependencies = {

}
build = {
	type = "builtin",
	modules = {
		["LnChatClient"] = "src/LnChatClient.lua",
		["LnChatClient.helpers"] = "src/LnChatClient/helpers.lua",
		["LnChatClient.Protocol"] = "src/LnChatClient/Protocol.lua",
		["LnChatClient.Session"] = "src/LnChatClient/Session.lua",
		["LnChatClient.User"] = "src/LnChatClient/User.lua",
	},
	copy_directories = { "doc" }--, "samples", "test" }
}
