package = "LnConfigurationControl"
version = "git-1"
source = {
	url = "git://git.inconcert/inconcert-6/lnconfigurationcontrol.git",
	branch = "master",
	dir = "lnconfigurationcontrol"
}
description = {
	summary = "LnConfigurationControl, a ConfigurationController client for LuaNode.",
	detailed = [[
Lua client for ConfigurationControl (for LuaNode).
	]],
	license = "MIT/X11",
	homepage = "http://http://git.inconcert/inconcert-6/lnconfigurationcontrol"
}
dependencies = {
	"lua >= 5.1",
}

external_dependencies = {

}
build = {
	platforms = {
		windows = {
			type = "command",
			install_command = [[copy "$(INCONCERT_DEVEL)\bin\lnconfigurationcontrol.dll" "$(LIBDIR)\lnconfigurationcontrol.dll" /y & copy "src\LnConfigurationControl.lua" "$(LUADIR)\LnConfigurationControl.lua"]]
		},
		unix = {
			type = "make",
			variables = {
				INCONCERT_DEVEL = "$(INCONCERT_DEVEL)",
				LUA_LUADIR = "$(LUADIR)",
				LUA_LIBDIR = "$(LIBDIR)",
				LUA_PREFIX  = "$(PREFIX)",
				Target = "$(TARGET)"
			}
		}
	}
}
