package = "lua_processinfo"
version = "git-1"
description = {
	summary = "Lua wrapper for ProcessInfo",
	detailed = [[
		blah.
	]],
	license = "MIT/X11",
	homepage = "http://www.inconcertcc.com/"
}
dependencies = {
	"lua >= 5.1"
}
source = {
	url = "git://git.inconcert/inconcert-6/processinfo.git",
	dir = "processinfo/lua"
}
external_dependencies = {

}
build = {
	platforms = {
		windows = {
			type = "command",
			build_command = [[vcbuild ./lua_processinfo.vcproj Release /useenv /rebuild]],
			install_command = [[copy "$(INCONCERT_DEVEL)\bin\lua_processinfo.dll" "$(LIBDIR)\lua_processinfo.dll" /y & copy "$(INCONCERT_DEVEL)\bin\lua_processinfo.pdb" "$(LIBDIR)\lua_processinfo.pdb"]]
		},
		unix = {
			type = "make",
			variables = {
				INCONCERT_DEVEL = "$(INCONCERT_DEVEL)",
				LUA_LUADIR = "$(LUADIR)",
				LUA_LIBDIR = "$(LIBDIR)",
				LUA_PREFIX  = "$(PREFIX)",
				Target = "$(TARGET)"
			}
		}
	}
}

