package = "LuaChatDriver"
version = "git-1"
description = {
   summary = "Chat client Library",
   detailed = [[
Client library to the inConcert Chat Server.
   ]],
   license = "MIT/X11",
   homepage = "http://inconcertcc.com/"
}
dependencies = {
   "lua >= 5.1"
}
source = {
   url = "git://git.inconcert/inconcert-6/chatclient.git",
   dir = "chatclient/lua/LuaChatDriver/build/linux"
}
external_dependencies = {
   
}
build = {
	platforms = {
		windows = {
			type = "command",
			build_command = [[cd ..\vc9 & vcbuild LuaChatDriver.vcproj Release /useenv]],
			install_command = [[xcopy "$(INCONCERT_DEVEL)\bin\LuaChatDriver.*" "$(LIBDIR)\LuaChatDriver.*" /y]]
		},
		unix = {
			type = "make",
			variables = {
				INCONCERT_DEVEL = "$(INCONCERT_DEVEL)",
				LUA_LUADIR = "$(LUADIR)",
				LUA_LIBDIR = "$(LIBDIR)",
				LUA_PREFIX  = "$(PREFIX)",
				Target = "$(TARGET)"
			}
		}
	}
}
