package = "LuaIrLink"
version = "git-1"
source = {
	url = "git://git.inconcert/inconcert-6/luairlink.git",
	branch = "master",
	dir = "luairlink"
}
description = {
	summary = "LuaIrLink, an IR client library.",
	detailed = [[
Lua client for Interaction Router.]],
	license = "MIT/X11",
	homepage = "http://http://git.inconcert/inconcert-6/luairlink"
}
dependencies = {
	"lua >= 5.1",
}

external_dependencies = {

}
build = {
	platforms = {
		windows = {
			type = "command",
			build_command = [[vcbuild build\vc9\LuaIrLink.vcproj Release /useenv]],
			install_command = [[copy "$(INCONCERT_DEVEL)\bin\LuaIrLink.dll" "$(LIBDIR)\LuaIrLink.dll" /y & copy "src\LuaIrLink.lua" "$(LUADIR)\LuaIrLink.lua"]]
		},
		unix = {
			type = "make",
			variables = {
				INCONCERT_DEVEL = "$(INCONCERT_DEVEL)",
				LUA_LUADIR = "$(LUADIR)",
				LUA_LIBDIR = "$(LIBDIR)",
				LUA_PREFIX  = "$(PREFIX)",
				Target = "$(TARGET)"
			}
		}
	}
}
