package = "LuaSNMPPoint"
version = "git-1"
source = {
	url = "git://git.inconcert/inconcert-6/snmppoint.git",
	branch = "master",
	dir = "snmppoint/lua/build/linux"
}
description = {
	summary = "A Lua wrapper for SNMPPoint.",
	detailed = [[
		A Lua wrapper for SNMPPoint.
	]],
	license = "MIT/X11",
	homepage = "http://http://git.inconcert/inconcert-6/snmppoint"
}
dependencies = {
	"lua >= 5.1",
}

external_dependencies = {

}
build = {
	platforms = {
		windows = {
			type = "command",
			build_command = [[vcbuild ..\..\build\vc9\LuaSNMPPoint.vcproj Release /useenv]],
			install_command = [[copy "$(INCONCERT_DEVEL)\bin\LuaSNMPPoint.dll" "$(LIBDIR)\LuaSNMPPoint.dll" & mkdir "$(LUADIR)\luasnmppoint" & copy ..\..\src\objects.lua "$(LUADIR)\luasnmppoint"]]
		},
		unix = {
			type = "make",
			variables = {
				INCONCERT_DEVEL = "$(INCONCERT_DEVEL)",
				LUA_LUADIR = "$(LUADIR)",
				LUA_LIBDIR = "$(LIBDIR)",
				LUA_PREFIX  = "$(PREFIX)",
				Target = "$(TARGET)"
			}
		}
	}
}
