package = "presencefilter"
version = "git-1"
description = {
	summary = "Library to keep track of the presence of a user in WebHandler applications.",
	detailed = [[
PresenceFilter is a filter for WebHandler applications that keeps track of active users.
]],
	license = "MIT/X11",
	homepage = "https://git.inconcert/inconcert-6/lua_presencefilter"
}
dependencies = {
	"lua >= 5.1"
}
source = {
	url = "git://git.inconcert/inconcert-6/lua_presencefilter.git",
	dir = "lua_presencefilter"
}
external_dependencies = {

}
build = {
	type = "builtin",
	modules = {
		presencefilter             = "src/presencefilter.lua",
		["presencefilter.async"]   = "src/presencefilter/async.lua",
		["presencefilter.helpers"] = "src/presencefilter/helpers.lua"
	}
}
