package = "qna_maker"
version = "git-1"
source = {
	url = "git@git.inconcert:inconcert-6/qna_maker.git",
	branch = "mcwarren",
	dir = "."
}
description = {
	summary = "QnA Maker SUMMARY.",
	detailed = "QnA Maker DETAIL.",
	license = "MIT/X11",
	homepage = "http://git.inconcert/inconcert-6/qna_maker"
}
dependencies = {
	"lua >= 5.1"
}
build = {
	type = "builtin",
	modules = {
		qna_maker                       = "qna_maker.lua",
		["qna_maker.endpointkeys"]      = "qna_maker/endpointkeys.lua",
		["qna_maker.knowledgeBase"]     = "qna_maker/knowledgeBase.lua",
		["qna_maker.logger"]            = "qna_maker/logger.lua",
		["qna_maker.models"]            = "qna_maker/models.lua",
		["qna_maker.models.vccs"]       = "qna_maker/models/vccs.lua",
		["qna_maker.operations"]        = "qna_maker/operations.lua",
		["qna_maker.request"]           = "qna_maker/request.lua",
		["qna_maker.runtime"]           = "qna_maker/runtime.lua",
		["qna_maker.test.test"]         = "qna_maker/test/test.lua",
		["qna_maker.test.test_runtime"] = "qna_maker/test/test_runtime.lua",
		["qna_maker.utils"]             = "qna_maker/utils.lua"
	}
}
