package = "reporter"
version = "git-1"
source = {
	url = "git@git.inconcert:inconcert-6/summarizer.git",
	branch = "mcwarren",
	dir = "."
}
description = {
	summary = "Query de reportes de summary y detail de historico.",
	detailed = "Contiene objetos utilizados para realizar reportes sobre el historico, segun los datos almacenados por el Summarizer.",
	license = "MIT/X11",
	homepage = "http://git.inconcert/inconcert-6/summarizer"
}

dependencies = {
	"lua >= 5.1",
}

external_dependencies = {

}

build = {
	type = "builtin",
	modules = {
		reporter							= "reporter.lua",
		["reporter.manage"]					= "reporter/manage.lua",
		["reporter.import"]					= "reporter/import.lua",
		["reporter.summary_helper"]			= "reporter/summary_helper.lua",
		["reporter.resultset"]				= "reporter/resultset.lua",
		["reporter.slices_helper"]			= "reporter/slices_helper.lua",
		["reporter.detail_query"]			= "reporter/detail_query.lua",
		["reporter.summary_query"]			= "reporter/summary_query.lua",
		["reporter.scheduler"]				= "reporter/scheduler.lua",
		["reporter.realtime_query"]			= "reporter/realtime_query.lua",
		["reporter.export_resources"]		= "reporter/export_resources.lua",
		["reporter.export_to_json"]			= "reporter/export_to_json.lua",
		["reporter.dialerbatch_query"]		= "reporter/dialerbatch_query.lua",
		["reporter.dialercontacts_query"]	= "reporter/dialercontacts_query.lua",
		["reporter.outbound_dialerbatch_query"]		= "reporter/outbound_dialerbatch_query.lua",
		["reporter.outbound_dialercontacts_query"]	= "reporter/outbound_dialercontacts_query.lua",
		["reporter.ftpController"]			= "reporter/ftpController.lua",
		["reporter.mydate"]					= "reporter/mydate.lua",
		["reporter.ftp"]					= "reporter/ftp.lua",
		["reporter.sftp"]					= "reporter/sftp.lua",
		["reporter.redis_values"]			= "reporter/redis_values.lua",
		["reporter.allegro"]				= "reporter/allegro.lua",
		["reporter.request"]				= "reporter/request.lua",
		["reporter.database"]				= "reporter/database.lua",
		["reporter.sql.sql"]				= "reporter/sql/sql.lua",
		["reporter.sql.sqlServer"]			= "reporter/sql/sqlServer.lua",
		["reporter.sql.mySql"]				= "reporter/sql/mySql.lua",
		["reporter.sql.charsets"]			= "reporter/sql/charsets.lua"
	}
}
