package = "SNMPBrowserBridge"
version = "git-1"
description = {
	summary = "Client library for SNMPBrowser",
	detailed = [[
SNMPBrowserBridge, a Lua binding for SNMPBrowser library.
]],
	license = "MIT/X11",
	homepage = "http://www.inconcertcc.com/"
}
dependencies = {
	"lua >= 5.1"
}
source = {
	url = "git://git.inconcert/inconcert-6/snmpbrowser.git",
	dir = "snmpbrowser/SNMPBrowserBridge/"
}
external_dependencies = {

}
build = {
	platforms = {
		windows = {
			type = "command",
			build_command = [[vcbuild ..\..\src\SNMPBrowser.vcproj Release /useenv & vcbuild LuaSNMPBrowserBridge.vcproj Release /useenv]],
			install_command = [[copy "$(INCONCERT_DEVEL)\bin\SNMPBrowserBridge.dll" "$(LIBDIR)\SNMPBrowserBridge.dll" /y & cd ..\..\src]]
		},
		unix = {
			type = "make",
			variables = {
				INCONCERT_DEVEL = "$(INCONCERT_DEVEL)",
				LUA_LIBDIR = "$(LIBDIR)",
				Target = "$(TARGET)"
			}
		}
	}
}
