package = "supervisorshared"
version = "git-1"
description = {
	summary = "Supervisor",
	detailed = [[
Supervisor Shared
]],
	license = "MIT/X11",
	homepage = "https://git.inconcert/inconcert-6/lua_supervisorshared"
}
dependencies = {
	"lua >= 5.1"
}
source = {
	url = "git://git.inconcert/inconcert-6/lua_supervisorshared.git",
	dir = "lua_supervisorshared/build/linux"
}
external_dependencies = {

}
build = {
	platforms = {
		windows = {
			type            = "command",
			build_command   = [[cd ..\vc90 & vcbuild lua_supervisorshared.vcproj Release /useenv]],
			install_command = [[copy "$(INCONCERT_DEVEL)\bin\lua_supervisorshared.dll" "$(LIBDIR)\" /y]]
		},
		unix = {
			type      = "make",
			variables = {
				INCONCERT_DEVEL = "$(INCONCERT_DEVEL)",
				LUA_LUADIR      = "$(LUADIR)",
				LUA_LIBDIR      = "$(LIBDIR)",
				LUA_PREFIX      = "$(PREFIX)",
				Target          = "$(TARGET)"
			}
		}
	}
}

