package = "synchronize"
version = "git-1"
description = {
	summary = "Libreria para ejecucin de cdigo de manera sincronizada",
	detailed = [[
		Librera para ejecucin de cdigo de manera sincronizada. La documentacin se encuentra en http://192.168.20.23/Wiki/index.php/SynchronizeLibrary
	]],
	license = "MIT/X11",
	homepage = "http://192.168.20.23/Wiki/index.php/SynchronizeLibrary"
}
dependencies = {
	"lua >= 5.1"
}
source = {
	url = "git://git.inconcert/inconcert-6/synchronize.git",
	dir = "synchronize"
}
external_dependencies = {

}
build = {
	platforms = {
		windows = {
			type = "command",
			build_command = [["$(MSDEVENV)" ./Synchronize.dsp /MAKE "Synchronize - Win32 Release"]],
			install = {
				lib = {
					["Synchronize"] = [[$(INCONCERT_DEVEL)\bin\Synchronize.dll]],
				}
			}
		},
		unix = {
			type = "make",
			variables = {
				INCONCERT_DEVEL = "$(INCONCERT_DEVEL)",
				LUA_LUADIR = "$(LUADIR)",
				LUA_LIBDIR = "$(LIBDIR)",
				LUA_PREFIX  = "$(PREFIX)",
				Target = "$(TARGET)"				
			}
		}
	}
}
