package = "webrender"
version = "git-1"
source = {
	url = "git://git.inconcert/inconcert-6/lua_web_render.git",
	branch = "master"
}
description = {
	summary = "Template engine which uses either Cosmo pages or CGILua's LuaPages",
	detailed = [[Template engine which uses either Cosmo pages or CGILua's LuaPages.]],
	license = "MIT/X11",
	homepage = "http://git.inconcert/inconcert-6/lua_web_render"
}
dependencies = {
	"lua >= 5.1",
}

external_dependencies = {

}
build = {
	type = "builtin",
	modules = {
		["webrender"] = "webrender.lua",
		["webrender.cgiluaPage"] = "cgiluaPage.lua",
		["webrender.cosmoPage"] = "cosmoPage.lua",
		["webrender.scriptHandler"] = "scriptHandler.lua",
		["webrender.stylesheetHandler"] = "stylesheetHandler.lua",
		["webrender.cgilua.lp"] = "cgilua/lp.lua",
	}
}
