local stopwords = {}

stopwords.html = [[
a
b
big
body
br
center
dd
dl
dt
em
embed
font
form
h1
h2
h3
h4
h5
h6
head
hr
html
i
img
input
li
link
menu
meta
ol
option
p
small
strike
strong
table
td
th
title
tr
tt
u
ul
style
div
px
span
http
color
border
nbsp
href
class
src
width
serif
json
margin
pt
quot
top
left
padding
table
text
html
height
position
lib
alt
align
bottom
arial
blank
calibri
verdana
solid
lang
center
cellpadding
cellspacing
xmlns
valign
mt
rgb
https
weight
helvetica
tbody
bgcolor
gif
jpg
png
display
link
links
tahoma
block
blockquote
bold
xml
doc
gt
images
vertical
lucida
lt
list
colspan
background
trebuchet
endif
windowtext
utf
red
ffffff
fff
vlink
doctype
hyperlink
]]

stopwords.mail = [[
mail
mailto
from
to
cc
subject
asunto
correo
email
fecha
data
date
delivered
received
smtp
return
path
domain
signature
relaxed
mime
version
sender
reference
references
message
id
content
type
multipart
alternative
boundary
text
plain
charset
iso
emailheader
footer
emails
icon
fwd
re
sendername
primary
dir
username
address
aaa
eff
reply
replyto
]]

stopwords.extra = [[
campaignid
orphans
widows
medium
times
ya
gracias
amp
jquery
hmmessage
decoration
item
accent
target
semihidden
unhidewhenused
mso
normal
locked
lsdexception
priority
cm
false
true
account
user
msgtype
session
display
msgtime
messages
text
css
cecbf
fcb
ab
msonormal
ecxstopspelling
closedby
archiving
chunk
ext
deflate
adjunto
adjuntos
aspx
guid
fcc
bcc
ecxhmmessage
externalclass
ecxmsonormal
ecxapple
size
face
cab
cd
ba
db
fc
italic
georgia
roman
ltr
family
inconcert
inconcertcc
microsoft
msn
org
web
mx
google
post
server
php
replay
image
quote
deflated
agent
gmail
twitter
facebook
yahoo
url
youtube
download
request
apple
]]

stopwords.general = [[
a
able
about
above
abst
accordance
according
accordingly
across
act
actually
added
adj
adopted
affected
affecting
affects
after
afterwards
again
against
ah
all
almost
alone
along
already
also
although
always
am
among
amongst
an
and
announce
another
any
anybody
anyhow
anymore
anyone
anything
anyway
anyways
anywhere
apparently
approximately
are
aren
arent
arise
around
as
aside
ask
asking
at
auth
available
away
awfully
b
back
be
became
because
become
becomes
becoming
been
before
beforehand
begin
beginning
beginnings
begins
behind
being
believe
below
beside
besides
between
beyond
biol
both
brief
briefly
but
by
c
ca
came
can
cannot
can't
cause
causes
certain
certainly
co
com
come
comes
contain
containing
contains
could
couldnt
d
date
did
didn't
different
do
does
doesn't
doing
done
don't
down
downwards
due
during
e
each
ed
edu
effect
eg
eight
eighty
either
else
elsewhere
end
ending
enough
especially
et
et-al
etc
even
ever
every
everybody
everyone
everything
everywhere
ex
except
f
far
few
ff
fifth
first
five
fix
followed
following
follows
for
former
formerly
forth
found
four
from
further
furthermore
g
gave
get
gets
getting
give
given
gives
giving
go
goes
gone
got
gotten
h
had
happens
hardly
has
hasn't
have
haven't
having
he
hed
hence
her
here
hereafter
hereby
herein
heres
hereupon
hers
herself
hes
hi
hid
him
himself
his
hither
home
how
howbeit
however
hundred
i
id
ie
if
i'll
im
immediate
immediately
importance
important
in
inc
indeed
index
information
instead
into
invention
inward
is
isn't
it
itd
it'll
its
itself
i've
j
just
k
keep
keeps
kept
keys
kg
km
know
known
knows
l
largely
last
lately
later
latter
latterly
least
less
lest
let
lets
like
liked
likely
line
little
'll
look
looking
looks
ltd
m
made
mainly
make
makes
many
may
maybe
me
mean
means
meantime
meanwhile
merely
mg
might
million
miss
ml
more
moreover
most
mostly
mr
mrs
much
mug
must
my
myself
n
na
name
namely
nay
nd
near
nearly
necessarily
necessary
need
needs
neither
never
nevertheless
new
next
nine
ninety
no
nobody
non
none
nonetheless
noone
nor
normally
nos
not
noted
nothing
now
nowhere
o
obtain
obtained
obviously
of
off
often
oh
ok
okay
old
omitted
on
once
one
ones
only
onto
or
ord
other
others
otherwise
ought
our
ours
ourselves
out
outside
over
overall
owing
own
p
page
pages
part
particular
particularly
past
per
perhaps
placed
please
plus
poorly
possible
possibly
potentially
pp
predominantly
present
previously
primarily
probably
promptly
proud
provides
put
q
que
quickly
quite
qv
r
ran
rather
rd
re
readily
really
recent
recently
ref
refs
regarding
regardless
regards
related
relatively
research
respectively
resulted
resulting
results
right
run
s
said
same
saw
say
saying
says
sec
section
see
seeing
seem
seemed
seeming
seems
seen
self
selves
sent
seven
several
shall
she
shed
she'll
shes
should
shouldn't
show
showed
shown
showns
shows
significant
significantly
similar
similarly
since
six
slightly
so
some
somebody
somehow
someone
somethan
something
sometime
sometimes
somewhat
somewhere
soon
sorry
specifically
specified
specify
specifying
state
states
still
stop
strongly
sub
substantially
successfully
such
sufficiently
suggest
sup
sure
t
take
taken
taking
tell
tends
th
than
thank
thanks
thanx
that
that'll
thats
that've
the
their
theirs
them
themselves
then
thence
there
thereafter
thereby
thered
therefore
therein
there'll
thereof
therere
theres
thereto
thereupon
there've
these
they
theyd
they'll
theyre
they've
think
this
those
thou
though
thoughh
thousand
throug
through
throughout
thru
thus
til
tip
to
together
too
took
toward
towards
tried
tries
truly
try
trying
ts
twice
two
u
un
under
unfortunately
unless
unlike
unlikely
until
unto
up
upon
ups
us
use
used
useful
usefully
usefulness
uses
using
usually
v
value
various
've
very
via
viz
vol
vols
vs
w
want
wants
was
wasn't
way
we
wed
welcome
we'll
went
were
weren't
we've
what
whatever
what'll
whats
when
whence
whenever
where
whereafter
whereas
whereby
wherein
wheres
whereupon
wherever
whether
which
while
whim
whither
who
whod
whoever
whole
who'll
whom
whomever
whos
whose
why
widely
willing
wish
with
within
without
won't
words
world
would
wouldn't
www
x
y
yes
yet
you
youd
you'll
your
youre
yours
yourself
yourselves
you've
z
zero
un
una
unas
unos
uno
sobre
todo
también
tras
otro
algo
algún
alguno
alguna
algunos
algunas
ser
de
se
es
eso
hoy
soy
eres
somos
sois
estoy
esta
estamos
estais
estan
como
en
para
atras
porque
por qué
estado
estaba
ante
antes
siendo
ambos
pero
por
poder
puede
puedo
podemos
podeis
pueden
fui
fue
fuimos
fueron
hacer
hago
hace
hacemos
haceis
hacen
cada
fin
incluso
primero
desde
conseguir
consigo
consigue
consigues
conseguimos
consiguen
ir
voy
va
vamos
vais
van
vaya
gueno
ha
tener
tengo
tiene
tenemos
teneis
tienen
el
la
lo
las
los
su
aqui
mio
tuyo
ellos
ellas
nos
nosotros
vosotros
vosotras
si
mi
dentro
solo
solamente
saber
sabes
sabe
sabemos
sabeis
saben
ultimo
largo
bastante
haces
muchos
aquellos
aquellas
sus
entonces
tiempo
verdad
verdadero
verdadera
cierto
ciertos
cierta
ciertas
intentar
intento
intenta
intentas
intentamos
intentais
intentan
dos
pa
bajo
arriba
encima
usar
uso
usas
usa
usamos
usais
usan
emplear
empleo
empleas
emplean
ampleamos
empleais
valor
muy
era
eras
eramos
eran
modo
bien
cual
cuando
donde
mientras
quien
con
entre
sin
trabajo
trabajar
trabajas
trabaja
trabajamos
trabajais
trabajan
podria
podrias
podriamos
podrian
podriais
yo
aquel
a
adesso
ai
al
alla
allo
allora
altre
altri
altro
anche
ancora
avere
aveva
avevano
ben
buono
che
chi
cinque
comprare
con
consecutivi
consecutivo
cosa
cui
da
del
della
dello
dentro
deve
devo
di
doppio
due
e
ecco
fare
fine
fino
fra
gente
giu
ha
hai
hanno
ho
il
indietro
invece
io
la
lavoro
le
lei
lo
loro
lui
lungo
ma
me
meglio
molta
molti
molto
nei
nella
no
noi
nome
nostro
nove
nuovi
nuovo
o
oltre
ora
otto
peggio
pero
persone
piu
poco
primo
promesso
qua
quarto
quasi
quattro
quello
questo
qui
quindi
quinto
rispetto
sara
secondo
sei
sembra
sembrava
senza
sette
sia
siamo
siete
solo
sono
sopra
soprattutto
sotto
stati
stato
stesso
su
subito
sul
sulla
tanto
te
tempo
terzo
tra
tre
triplo
ultimo
un
una
uno
va
vai
voi
volte
vostro
aber
als
am
an
auch
auf
aus
bei
bin
bis
bist
da
dadurch
daher
darum
das
daß
dass
dein
deine
dem
den
der
des
dessen
deshalb
die
dies
dieser
dieses
doch
dort
du
durch
ein
eine
einem
einen
einer
eines
er
es
euer
eure
für
hatte
hatten
hattest
hattet
hier
hinter
ich
ihr
ihre
im
in
ist
ja
jede
jedem
jeden
jeder
jedes
jener
jenes
jetzt
kann
kannst
können
könnt
machen
mein
meine
mit
muß
mußt
musst
müssen
müßt
nach
nachdem
nein
nicht
nun
oder
seid
sein
seine
sich
sie
sind
soll
sollen
sollst
sollt
sonst
soweit
sowie
und
unser
unsere
unter
vom
von
vor
wann
warum
was
weiter
weitere
wenn
wer
werde
werden
werdet
weshalb
wie
wieder
wieso
wir
wird
wirst
wo
woher
wohin
zu
zum
zur
über
alors
au
aucuns
aussi
autre
avant
avec
avoir
bon
car
ce
cela
ces
ceux
chaque
ci
comme
comment
dans
des
du
dedans
dehors
depuis
deux
devrait
doit
donc
dos
droite
début
elle
elles
en
encore
essai
est
et
eu
fait
faites
fois
font
force
haut
hors
ici
il
ils
je
juste
la
le
les
leur
là
ma
maintenant
mais
mes
mine
moins
mon
mot
même
ni
nommés
notre
nous
nouveaux
ou
où
par
parce
parole
pas
personnes
peut
peu
pièce
plupart
pour
pourquoi
quand
que
quel
quelle
quelles
quels
qui
sa
sans
ses
seulement
si
sien
son
sont
sous
soyez
sujet
sur
ta
tandis
tellement
tels
tes
ton
tous
tout
trop
très
tu
valeur
voie
voient
vont
votre
vous
vu
ça
étaient
état
étions
été
être
último
é
acerca
agora
algmas
alguns
ali
ambos
antes
apontar
aquela
aquelas
aquele
aqueles
aqui
atrás
bem
bom
cada
caminho
cima
com
como
comprido
conhecido
corrente
das
debaixo
dentro
desde
desligado
deve
devem
deverá
direita
diz
dizer
dois
dos
e
ela
ele
eles
em
enquanto
então
está
estão
estado
estar
estará
este
estes
esteve
estive
estivemos
estiveram
eu
fará
faz
fazer
fazia
fez
fim
foi
fora
horas
iniciar
inicio
ir
irá
ista
iste
isto
ligado
maioria
maiorias
mais
mas
mesmo
meu
muito
muitos
nós
não
nome
nosso
novo
o
onde
os
ou
outro
para
parte
pegar
pelo
pessoas
pode
poderá
podia
por
porque
povo
promeiro
quê
qual
qualquer
quando
quem
quieto
são
saber
sem
ser
seu
somente
têm
tal
também
tem
tempo
tenho
tentar
tentaram
tente
tentei
teu
teve
tipo
tive
todos
trabalhar
trabalho
tu
um
uma
umas
uns
usa
usar
valor
veja
ver
verdade
verdadeiro
você
]]


return stopwords