package = "asynctasks"
version = "git-1"
description = {
	summary = "Libreria para el encolado de requests asincrónicos al inConcertWebHandler",
	detailed = [[
		Libreria para el encolado de requests asincrónicos al inConcertWebHandler. La documentación se encuentra en http://192.168.20.23/Wiki/index.php/AsyncTasksLibrary
	]],
	license = "MIT/X11",
	homepage = "http://192.168.20.23/Wiki/index.php/AsyncTasksLibrary"
}
dependencies = {
	"lua >= 5.1"
}
source = {
	url = "git://git.inconcert/inconcert-6/asynctasks.git",
	dir = "asynctasks"
}
external_dependencies = {

}
build = {
	platforms = {
		windows = {
			type = "command",
			build_command = [["$(MSDEVENV)" ./AsyncTasks.dsp /MAKE "AsyncTasks - Win32 Release"]],
			install = {
				lib = {
					["AsyncTasks"] = [[..\..\..\..\..\bin\common\AsyncTasks.dll]],
				},
				lua = { 
					["AsyncTasks"] = [[Lua\AsyncTasks.lua]]
				}
			}
		},
		unix = {
			type = "make",
			variables = {
				INCONCERT_DEVEL = "$(INCONCERT_DEVEL)",
				LUA_LUADIR = "$(LUADIR)",
				LUA_LIBDIR = "$(LIBDIR)",
				LUA_PREFIX  = "$(PREFIX)",
				Target = "$(TARGET)"
			}
		}
	}
}
