package = "hrtime"
version = "git-1"
description = {
	summary = "Libreria para obtener mediciones de tiempo con resolucion de nanosegundos",
	detailed = [[
		Libreria para obtener mediciones de tiempo con resolucion de nanosegundos
	]],
	license = "MIT/X11",
	homepage = "https://git.inconcert/inconcert-6/lua_hrtime"
}
dependencies = {
	"lua >= 5.1"
}
source = {
	url = "git://git.inconcert/inconcert-6/lua_hrtime.git",
	dir = "lua_hrtime"
}
external_dependencies = {

}
build = {
	type = "module",
	--platforms = {
	--	windows = { modules = { hrtime = { incdirs = {
	--		"$(INCONCERT_DEVEL)/packages/boost_1_44_0"
	--	} } } }
	--},
	platforms = {
		unix = {
			modules = { hrtime = {
				libraries = { "stdc++", "rt" }
			} }
		}
	},
	modules = {
		hrtime = {
			incdirs = {
				"$(INCONCERT_DEVEL)/packages/boost_1_44_0"
			},
			sources = {"src/lua_hrtimer.cpp"}
		}
	}
}
