package = "i6index"

version = "git-1"
source = {
    url    = "git://git.inconcert/inconcert-6/i6interactionindex.git",
    dir    = "i6interactionindex",
    branch = "master"
}

description = {
   summary = "A custom reverse index implementation for documents in i6",
   detailed = [[
        es mahicoeh
   ]],
   homepage = "http://www.inconcertcc.com/",
   license = "MIT/X11"
}
dependencies = {
   "lua >= 5.1",
   "luasocket"
}
external_dependencies = {
}
build = {
   type = "builtin",
   modules = {
        i6index                    = "src/i6index.lua",
        ["i6index.index"]          = "src/i6index/index.lua",
        ["i6index.schema"]         = "src/i6index/schema.lua",
        ["i6index.search"]         = "src/i6index/search.lua",
        ["i6index.resultset"]      = "src/i6index/resultset.lua",
        ["i6index.table_helpers"]  = "src/i6index/table_helpers.lua",
        ["i6index.schema_helpers"] = "src/i6index/schema_helpers.lua",
        ["i6index.term_matching_helpers"] = "src/i6index/term_matching_helpers.lua"
   }
}

