package = "interactionmanip"
version = "git-1"
description = {
	summary = "Libreria para manipular interacciones. Contraparte del codigo del Agent (js)",
	detailed = [[
Libreria para manipular interacciones. Contraparte del codigo del Agent (js). Para usarse en el IR y en el Agent (Lua).
]],
	license = "MIT/X11"
}
dependencies = {
	"lua >= 5.1"
}
source = {
	url = "git://git.inconcert/inconcert-6/lua_interaction_manip.git",
	dir = "lua_interaction_manip"
}
external_dependencies = {

}
build = {
	type = "none",
	install = {
		lua = {
			["interactionmanip.init"]       = "src/interactionmanip/init.lua"      ,
			["interactionmanip.common"]     = "src/interactionmanip/common.lua"    ,
			["interactionmanip.call"]       = "src/interactionmanip/call.lua"      ,
			["interactionmanip.chat"]       = "src/interactionmanip/chat.lua"      ,
			["interactionmanip.facebook"]   = "src/interactionmanip/facebook.lua"  ,
			["interactionmanip.instagram"]  = "src/interactionmanip/instagram.lua" ,
			["interactionmanip.youtube"]    = "src/interactionmanip/youtube.lua"   ,
			["interactionmanip.appstore"]   = "src/interactionmanip/appstore.lua"  ,
			["interactionmanip.googleplay"] = "src/interactionmanip/googleplay.lua",
			["interactionmanip.rcs"]        = "src/interactionmanip/rcs.lua"   	   ,
			["interactionmanip.mail"]       = "src/interactionmanip/mail.lua"      ,
			["interactionmanip.twitter"]    = "src/interactionmanip/twitter.lua"   ,
			["interactionmanip.voicemail"]  = "src/interactionmanip/voicemail.lua" ,
			["interactionmanip.webcontact"] = "src/interactionmanip/webcontact.lua",
			["interactionmanip.sms"]        = "src/interactionmanip/sms.lua"       ,
			["interactionmanip.whatsapp"]   = "src/interactionmanip/whatsapp.lua"  ,
			["interactionmanip.repository"] = "src/interactionmanip/repository.lua"
		}
	}
}
