package = "lua_globaltimer"
version = "git-1"
source = {
	url = "git://git.inconcert/inconcert-6/globaltimer.git",
	branch = "master",
	dir = "globaltimer/lua_globaltimer/build/linux"
}
description = {
	summary = "LuaGlobalTimer, a globaltimer client for LUA.",
	detailed = [[
LuaGlobalTimer, a globaltimer client for LUA.]],
	license = "MIT/X11",
	homepage = "http://git.inconcert/inconcert-6/lua_globaltimer"
}
dependencies = {
	"lua >= 5.1",
}

external_dependencies = {

}
build = {
	platforms = {
		windows = {
			type = "command",
			build_command = [[cd ..\vc9 & vcbuild lua_globaltimer.vcproj Release /useenv]],
			install_command = [[copy "$(INCONCERT_DEVEL)\bin\lua_globaltimer.dll" "$(LIBDIR)\lua_globaltimer.dll" /y]]
		},
		unix = {
			type = "make",
			variables = {
				INCONCERT_DEVEL = "$(INCONCERT_DEVEL)",
				LUA_LUADIR = "$(LUADIR)",
				LUA_LIBDIR = "$(LIBDIR)",
				LUA_PREFIX  = "$(PREFIX)",
				Target = "$(TARGET)"
			}
		}
	}
}
