package = "lua_iragentlink"
version = "git-1"
description = {
	summary = "Cliente IR",
	detailed = [[
Cliente IR.
]],
	license = "MIT/X11",
	homepage = "http://git.inconcert/inconcert-6/interactionrouter/trees/master/IRAgentLink"
}
dependencies = {
	"lua >= 5.1"
}
source = {
	url = "git://git.inconcert/inconcert-6/interactionrouter.git",
	dir = "interactionrouter/IRAgentLink/linux"
}
external_dependencies = {

}

build = {
	platforms = {
		windows = {
			type = "command",
			build_command = [[vcbuild vc9\IRAgentLink.vcproj Release /useenv]],
			install_command = [[copy "$(INCONCERT_DEVEL)\bin\lua_iragentlink.dll" "$(LIBDIR)\lua_iragentlink.dll" /y & copy "lua_iragentlink.lua" "$(LUADIR)\lua_iragentlink.lua" /y]]
		},
		unix = {
			type = "make",
			variables = {
				INCONCERT_DEVEL = "$(INCONCERT_DEVEL)",
				LUA_LUADIR = "$(LUADIR)",
				LUA_LIBDIR = "$(LIBDIR)",
				LUA_PREFIX  = "$(PREFIX)",
				Target = "$(TARGET)"
			}
		}
	}
}
