package = "lua_ostasks"
version = "git-1"
description = {
	summary = "Libreria para levantar y matar procesos agrupados en 'task sets'",
	detailed = [[
		Libreria para levantar y matar procesos agrupados en 'task sets'. En Windows usa 'winapi' (tocada) y en linux usa 'luaposix'.
	]],
	license = "MIT/X11"
}
dependencies = {
	"lua >= 5.1"
}
source = {
	url = "git://alvaro.maravi:pY7uS-_ESpP6oiqSJh2c@gitlab.inconcertcc.com/inconcert-6/lua_ostasks.git",
	dir = "lua_ostasks"
}
external_dependencies = {

}
build = {
	platforms = {
		windows = {
			type = "none",
			install = {
				lua = {
					lua_ostasks = "lua_ostasks.lua",
					["lua_ostasks.windows"] = "lua_ostasks/windows.lua",
					["lua_ostasks.posix"] = "lua_ostasks/posix.lua"
				},
				lib = {
					["lua_ostasks.wincore"] = "wincore.dll",
				}
			}
		},
		unix = {
			type = "none",
			install = {
				lua = {
					lua_ostasks = "lua_ostasks.lua",
					["lua_ostasks.windows"] = "lua_ostasks/windows.lua",
					["lua_ostasks.posix"] = "lua_ostasks/posix.lua"
				},
			}
		}
	}
}
