package = "LuaConfigurationControl"
version = "git-1"
source = {
	url = "git://git.inconcert/inconcert-6/luaconfigurationcontrol.git",
	branch = "master",
	dir = "luaconfigurationcontrol/build/linux"
}
description = {
	summary = "LuaConfigurationControl, a ConfigurationController client for Lua.",
	detailed = [[
Lua client for ConfigurationControl.
	]],
	license = "MIT/X11",
	homepage = "http://http://git.inconcert/inconcert-6/lnconfigurationcontrol"
}
dependencies = {
	"lua >= 5.1",
}

external_dependencies = {

}
build = {
	platforms = {
		windows = {
			type = "command",
			--install_command = [[copy "$(INCONCERT_DEVEL)\bin\luaconfigurationcontrol.dll" "$(LIBDIR)\lnconfigurationcontrol.dll" /y & copy "src\LnConfigurationControl.lua" "$(LUADIR)\LnConfigurationControl.lua"]]
			build_command = [[cd ..\vc9 & vcbuild LuaConfigurationControl.vcproj Release /useenv]],
			install_command = [[copy "$(INCONCERT_DEVEL)\bin\luaconfigurationcontrol.dll" "$(LIBDIR)\LuaConfigurationControl.dll" /y & cd ..\..\src & copy "LuaConfigurationControl.lua" "$(LUADIR)\LuaConfigurationControl.lua" /y]]
		},
		unix = {
			type = "make",
			variables = {
				INCONCERT_DEVEL = "$(INCONCERT_DEVEL)",
				LUA_LUADIR = "$(LUADIR)",
				LUA_LIBDIR = "$(LIBDIR)",
				LUA_PREFIX  = "$(PREFIX)",
				Target = "$(TARGET)"
			}
		}
	}
}
