package = "LuaImageProcessing"
version = "git-1"
source = {
	url = "git://git.inconcert/inconcert-6/luaimageprocessing.git",
	branch = "master",
	dir = "luaimageprocessing/src"
}
description = {
	summary = "LuaImageProcessing, a library for image processing.",
	detailed = [[
Image processing on lua.
	]],
	license = "MIT/X11",
	homepage = "http://http://git.inconcert/inconcert-6/luaimageprocessing"
}
dependencies = {
	"lua >= 5.1",
}

external_dependencies = {

}
build = {
	platforms = {
		windows = {
			type = "command",
			install_command = [[copy "$(INCONCERT_DEVEL)\bin\LuaImageProcessing.dll" "$(LIBDIR)\LuaImageProcessing.dll" /y]]
		},
		unix = {
			type = "make",
			variables = {
				INCONCERT_DEVEL = "$(INCONCERT_DEVEL)",
				LUA_LUADIR = "$(LUADIR)",
				LUA_LIBDIR = "$(LIBDIR)",
				LUA_PREFIX  = "$(PREFIX)"
			}
		}
	}
}
