package = "luakeystoreclient"
version = "git-1"
source = {
	url = "git://git.inconcert/inconcert-6/keystoreclient.git",
	branch = "master",
	dir = "keystoreclient/lua/luakeystoreclient"
}
description = {
	summary = "luakeystoreclient, a Lua binding for KeyStoreClient library",
	detailed = [[
Lua client for KeyStore.
	]],
	license = "MIT/X11",
	homepage = "http://git.inconcert/inconcert-6/keystoreclient"
}
dependencies = {
	"lua >= 5.1",
}

external_dependencies = {

}
build = {
	platforms = {
		windows = {
			type = "command",
			build_command = [[vcbuild ..\..\src\keystoreclient.vcproj Release /useenv & vcbuild luakeystoreclient.vcproj Release /useenv]],
			install_command = [[copy "$(INCONCERT_DEVEL)\bin\luakeystoreclient.dll" "$(LIBDIR)\luakeystoreclient.dll" /y & cd ..\..\src]]
		},
		unix = {
			type = "make",
			variables = {
				INCONCERT_DEVEL = "$(INCONCERT_DEVEL)",
				LUA_LUADIR = "$(LUADIR)",
				LUA_LIBDIR = "$(LIBDIR)",
				LUA_PREFIX  = "$(PREFIX)",
				Target = "$(TARGET)"
			}
		}
	}
}
