package = "luaspell"
version = "git-1"

description = {
    summary = "Lua binding to libhunspell",
    detailed = [[
A Lua binding to the Hunspell spell checking engine. It is a thin wrapper over libhunspell.
]],
    homepage = "https://git.inconcert/lua-libraries/luaspell",
    license = "MIT"
}

source = {
    url = "git://git.inconcert/lua-libraries/luaspell.git",
    dir = "luaspell"
}

dependencies = {
    "lua >= 5.1"
}

external_dependencies = {

}
build = {
   type = "cmake",
   variables = {
   	INSTALL_CMOD      = "$(LIBDIR)",
	CMAKE_BUILD_TYPE  = "$(CMAKE_BUILD_TYPE)",
	["CFLAGS:STRING"] = "$(CFLAGS)"
   }
}

