package = "luis"
version = "git-1"
source = {
	url = "git@git.inconcert:inconcert-6/luis.git",
	branch = "mcwarren",
	dir = "."
}
description = {
	summary = "LUIS SUMMARY.",
	detailed = "LUIS DETAIL.",
	license = "MIT/X11",
	homepage = "http://git.inconcert/inconcert-6/luis"
}
dependencies = {
	"lua >= 5.1"
}
build = {
	type = "builtin",
	modules = {
		luis                                 = "luis.lua",

		["luis.v2_0.apps"]                   = "luis/v2_0/apps.lua",
		["luis.v2_0.azure"]                  = "luis/v2_0/azure.lua",
		["luis.v2_0.entitiesComposite"]      = "luis/v2_0/entitiesComposite.lua",
		["luis.v2_0.entitiesHierarchical"]   = "luis/v2_0/entitiesHierarchical.lua",
		["luis.v2_0.entitiesPrebuilt"]       = "luis/v2_0/entitiesPrebuilt.lua",
		["luis.v2_0.entitiesSimple"]         = "luis/v2_0/entitiesSimple.lua",
		["luis.v2_0.features"]               = "luis/v2_0/features.lua",
		["luis.v2_0.intents"]                = "luis/v2_0/intents.lua",
		["luis.v2_0.webapi"]                 = "luis/v2_0/webapi.lua",

		["luis.v3_0.apps"]                   = "luis/v3_0/apps.lua",
		["luis.v3_0.azure"]                  = "luis/v3_0/azure.lua",
		["luis.v3_0.entitiesComposite"]      = "luis/v3_0/entitiesComposite.lua",
		["luis.v3_0.entitiesHierarchical"]   = "luis/v3_0/entitiesHierarchical.lua",
		["luis.v3_0.entitiesMachineLearned"] = "luis/v3_0/entitiesMachineLearned.lua",
		["luis.v3_0.entitiesPrebuilt"]       = "luis/v3_0/entitiesPrebuilt.lua",
		["luis.v3_0.features"]               = "luis/v3_0/features.lua",
		["luis.v3_0.intents"]                = "luis/v3_0/intents.lua",
		["luis.v3_0.webapi"]                 = "luis/v3_0/webapi.lua",

		["luis.v4_0.apps"]                   = "luis/v4_0/apps.lua",
		["luis.v4_0.azure"]                  = "luis/v4_0/azure.lua",
		["luis.v4_0.entitiesComposite"]      = "luis/v4_0/entitiesComposite.lua",
		["luis.v4_0.entitiesMachineLearned"] = "luis/v4_0/entitiesMachineLearned.lua",
		["luis.v4_0.entitiesPrebuilt"]       = "luis/v4_0/entitiesPrebuilt.lua",
		["luis.v4_0.features"]               = "luis/v4_0/features.lua",
		["luis.v4_0.intents"]                = "luis/v4_0/intents.lua",
		["luis.v4_0.webapi"]                 = "luis/v4_0/webapi.lua",

		["luis.ApiBase.apps"]                = "luis/ApiBase/apps.lua",

		["luis.logger"]                      = "luis/logger.lua",
		["luis.models"]                      = "luis/models.lua",
		["luis.models.vccs"]                 = "luis/models/vccs.lua",
		["luis.request"]                     = "luis/request.lua",
		["luis.test"]                        = "luis/test.lua",
		["luis.utils"]                       = "luis/utils.lua"

	}
}
