package = "osbf"
version = "git-1"
description = {
	summary = "Text classification module for the Lua Programming Language and a production class anti-spam in Lua using the module",
	detailed = [[OSBF-Lua (Orthogonal Sparse Bigrams with confidence Factor) is a Lua C module for text classification. It is a port of the OSBF classifier 
	implemented in the CRM114 project. This implementation attempts to put focus on the classification task itself by using Lua as the scripting language, a 
	powerful yet light-weight and fast language, which makes it easier to build and test more elaborated filters and training methods.
]],
	license = "GPL",
	homepage = "http://osbf-lua.luaforge.net/"
}
dependencies = {
	"lua >= 5.1"
}
source = {
	url = "git://git.inconcert/lua-libraries/osbf-lua.git",
	dir = "osbf-lua"
}
external_dependencies = {

}
build = {
	type = "module",
	modules = {
		osbf = {
			defines = { [[LIB_VERSION="2.0.4"]] },
			sources = {"losbflib.c", "osbf_bayes.c", "osbf_aux.c"}
		}
	}
}
