package = "SharedSessions"
version = "git-1"
description = {
	summary = "Librera para implementar sesiones accesibles desde varias VMs en forma concurrente",
	detailed = [[
Librera para implementar sesiones accesibles desde varias VMs en forma concurrente.
	]],
	license = "MIT/X11",
	homepage = "http://git.inconcert/inconcert-6/sharedsessions"
}
dependencies = {
	"lua >= 5.1"
}
source = {
	url = "git://git.inconcert/inconcert-6/sharedsessions.git",
	dir = "sharedsessions"
}
external_dependencies = {
	
}
build = {
	platforms = {
		windows = {
			type = "command",
			build_command = [["$(MSDEVENV)" ./SharedSessions.dsp /MAKE "SharedSessions - Win32 Release"]],
			install_command = [[xcopy "..\..\..\..\..\bin\common\SharedSessions.*" "$(LIBDIR)\SharedSessions.*"]],
		},
		unix = {
			type = "make",
			variables = {
				INCONCERT_DEVEL = "$(INCONCERT_DEVEL)",
				LUA_LUADIR = "$(LUADIR)",
				LUA_LIBDIR = "$(LIBDIR)",
				LUA_PREFIX  = "$(PREFIX)",
				Target = "$(TARGET)"
			}
		}
	}
}
