package = "tokenizer"
version = "git-1"
source = {
	url = "git://git.inconcert/inconcert-6/lua_tokenizer.git",
	branch = "master",
	dir = "lua_tokenizer"
}
description = {
	summary = "simple Lua library for text tokenization",
	detailed = [[
Simple Lua library for text tokenization.
It can be customized to include or exclude patterns and stop words.
	]],
	license = "MIT/X11",
	homepage = "http://git.inconcert/inconcert-6/lua_tokenizer"
}
dependencies = {
	"lua >= 5.1",
	"icu4lua",
}

external_dependencies = {

}

build = {
	type = "builtin",
	modules = {
		tokenizer = "src/tokenizer.lua",
		["tokenizer.stopwords"] = "src/tokenizer/stopwords.lua"
	},
}
