package = "wrapredis"
version = "git-1"
source = {
	url = "git://git.inconcert/lua-libraries/wrapredis.git",
	branch = "master",
	dir = "wrapredis"
}
description = {
	summary = "Pequeño wrapper que maneja el caso de desconexion del redis.",
	detailed = [[
Pequeño wrapper que maneja el caso de desconexion del redis. Actualmente la libreria redis-lua no hace nada cuando 
se desconecta, lo cual es un poco molesto. Con este wrapper se consigue automaticamente reconectar y reintentar el 
comando fallido.]],
	license = "MIT/X11",
	homepage = "http://git.inconcert/lua-libraries/wrapredis"
}

dependencies = {
	"lua >= 5.1"
}

external_dependencies = {

}

build = {
	type = "builtin",
	modules = {
		wrapredis = "src/wrapredis.lua"
	}
}
