local m_data = [[
[
	{
		"id": "ABANDONED",
		"name": "Abandoned",
		"channels": {
			"CALL": true
		}
	},
	{
		"id": "ANSWER_MACHINE",
		"name": "Answering Machine",
		"channels": {
			"CALL": true
		}
	},
	{
		"id": "BUSY",
		"name": "Busy",
		"channels": {
			"CALL": true
		}
	},
	{
		"id": "REJECTED",
		"name": "Rejected",
		"channels": {
			"CALL": true
		}
	},
	{
		"id": "CANT_ROUTE",
		"name": "Cant Route to Endpoint",
		"channels": {
			"CALL": true
		}
	},
	{
		"id": "CONFIG_ERROR",
		"name": "Configuration Error",
		"channels": {
			"CALL": true
		}
	},
	{
		"id": "CONGESTION",
		"name": "Congestion",
		"channels": {
			"CALL": true
		}
	},
	{
		"id": "CONNECTED",
		"name": "Connected",
		"channels": {
			"CALL": true
		}
	},
	{
		"id": "FAX_MACHINE",
		"name": "Fax Machine",
		"channels": {
			"CALL": true
		}
	},
	{
		"id": "HANDSHAKE_FAILED",
		"name": "Handshaking Failed",
		"channels": {
			"CALL": true
		}
	},
	{
		"id": "IN_PROGRESS",
		"name": "In Progress",
		"channels": {
			"CALL": true
		}
	},
	{
		"id": "INVALID_USE",
		"name": "Invalid Use",
		"channels": {
			"CALL": true
		}
	},
	{
		"id": "LINK_DOWN",
		"name": "Link Down",
		"channels": {
			"CALL": true
		}
	},
	{
		"id": "NETWORK_ERROR",
		"name": "Network Error",
		"channels": {
			"CALL": true
		}
	},
	{
		"id": "NO_ANSWER",
		"name": "No Answer",
		"channels": {
			"CALL": true
		}
	},
	{
		"id": "BLACK_LISTED",
		"name": "Number in Blacklist",
		"channels": {
			"CALL": true
		}
	},
	{
		"id": "CANCELED",
		"name": "CANCELED",
		"channels": {
			"CALL": true
		}
	},
	{
		"id": "UNDEFINED",
		"name": "UNDEFINED",
		"channels": {
			"CALL": true
		}
	},
	{
		"id": "PROTOCOL_ERROR",
		"name": "Protocol Error",
		"channels": {
			"CALL": true
		}
	},
	{
		"id": "NUMBER_CHANGED",
		"name": "The Number has Changed",
		"channels": {
			"CALL": true
		}
	},
	{
		"id": "UNKNOWN",
		"name": "Unknown Cause",
		"channels": {
			"CALL"    : true,
			"MAIL"    : true,
			"SMS"     : true,
			"WHATSAPP": true
		}
	},
	{
		"id": "NORMAL_END",
		"name": "NORMAL_END",
		"channels": {
			"CALL"    : true,
			"MAIL"    : true,
			"SMS"     : true,
			"WHATSAPP": true
		}
	},
	{
		"id": "NOT_SERVED",
		"name": "NOT_SERVED",
		"channels": {
			"CALL": true
		}
	},
	{
		"id": "PREVIEW_CANCELED",
		"name": "PREVIEW_CANCELED",
		"channels": {
			"CALL": true
		}
	},
	{
		"id": "NO_AVAILABLE_CHANNELS",
		"name": "NO_AVAILABLE_CHANNELS",
		"channels": {
			"CALL": true
		}
	},
	{
		"id": "NO_AVAILABLE_AGENT_CHANNELS",
		"name": "NO_AVAILABLE_AGENT_CHANNELS",
		"channels": {
			"CALL": true
		}
	},
	{
		"id": "NO_REQUIRED_SKILL_AGENTS",
		"name": "NO_REQUIRED_SKILL_AGENTS",
		"channels": {
			"CALL": true
		}
	},
	{
		"id": "CANNOT VALIDATE NUMBER",
		"name": "CANNOT VALIDATE NUMBER",
		"channels": {
			"CALL": true
		}
	},
	{
		"id": "ALL PACKAGES REJECTED",
		"name": "ALL PACKAGES REJECTED",
		"channels": {
			"CALL": true
		}
	},
	{
		"id": "CONTACT_PASSED_AWAY",
		"name": "CONTACT_PASSED_AWAY",
		"channels": {
			"CALL": true
		}
	},
	{
		"id": "INDIRECT_CONTACT",
		"name": "INDIRECT_CONTACT",
		"channels": {
			"CALL": true
		}
	},
	{
		"id": "TIMEOUT_RUNNING",
		"name": "TIMEOUT_RUNNING",
		"channels": {
			"CALL": true
		}
	},
	{
		"id": "AGENT_UNAVAILABLE",
		"name": "AGENT_UNAVAILABLE",
		"channels": {
			"CALL": true
		}
	},
	{
		"id": "AGENT_LOGOUT",
		"name": "AGENT_LOGOUT",
		"channels": {
			"CALL": true
		}
	}
]
]]
return {
	Load = function()
		return m_data
	end
}